VisualEditor: Dialogs, inspector menu, link inspector etc. appear behind the document in Monobook
Closed, ResolvedPublic

Description

Screenshot

See screenshot.


Version: unspecified
Severity: normal

Attached:

bzimport set Reference to bz50241.
Ironholds created this task.Via LegacyJun 26 2013, 4:13 PM
Ironholds added a comment.Via ConduitJun 26 2013, 4:13 PM

(Firefox 21.0, Windows 7)

Jdforrester-WMF added a comment.Via ConduitJun 26 2013, 5:57 PM

Rob's working on re-doing our z-indexes and inheritance right now.

Ironholds added a comment.Via ConduitJun 27 2013, 1:34 PM

Appears to be now fixed; marking as resolved. Thanks, Rob! :)

gerritbot added a comment.Via ConduitJun 27 2013, 5:31 PM

Change 70851 had a related patch set uploaded by Robmoen:
Make local overlays local to surface and remove insane z-indexes

https://gerrit.wikimedia.org/r/70851

gerritbot added a comment.Via ConduitJul 2 2013, 7:45 PM

Change 70851 merged by jenkins-bot:
Make local overlays local to surface and remove insane z-indexes

https://gerrit.wikimedia.org/r/70851

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.